We are planning to go to upgrade to a more recent version of PB but for now I must maintain the code we have on PB 12.5. My laptop crashed and I need to reinstall PB 12.5. I can not seem to find it. Is there a way to still get it back?

Thank,

Rodney Hamann

To report this post you need to login first.

2 Comments

You must be Logged on to comment or reply to a post.

  1. Chris Pollach

    Hi Rodney;

      Can you tell us:

    1) what version were you using … 12.5.0, 12.5.1 or 12.5.2?

    2) do you need the base 12.0 installation?

    3) AFAIK, SAP only supports 12.6 now for downloading?

    4) do you have an SAP “S” account?

    Regards … Chris

    (0) 

Leave a Reply